<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_3033_3_J_15366_BayVV3033.3-J-15366-Anhang-001.pdf" />
	<file-entry media-type="application/beck.bayportalnorm.text" full-path="/bayportalnorm/BayVV_3033_3_J_15366.xml" />
</manifest>